Panneau_Leds Elena_Alexis - Task #3727

Installation / Test de la chaine de compilation
11/02/2021 02:58 PM - Elena Vig

Status: Resolved Start date: 25/01/2021
Priority: Normal Due date: 26/01/2021
Assignee: Elena Vig % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 20/02/2021 03:54 PM - Alexis Mata

- Status changed from New to Resolved

#2 - 20/02/2021 03:59 PM - Alexis Mata
- Status changed from Resolved to New

- Assignee deleted (Elena Vig)

#3 - 20/02/2021 03:59 PM - Alexis Mata

- Assignee set to Elena Vig

#4 - 21/02/2021 03:24 PM - Alexis Mata

- Status changed from New to Resolved
